/* ........................................................................................................ */
/*    Text tags                                                                                             */
/* ........................................................................................................ */


.Arial14ptFFFFFF {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}



/* ........................................................................................................ */
/*    apDiv Tags                                                                                            */
/* ........................................................................................................ */

/* The registration process is simple (text) */
#apDivText1 {
	position:absolute;
	left:50px;
	top:280px;
	width:900px;
	height:300px;
	z-index:1;
}

#apDiv_termsofservice_1 {
	position:absolute;
	left:50px;
	top:375px;
	width:600px;
	height:200px;
	z-index:1;
}

#apDiv_iagreeform_1 {
	position:absolute;
	left:100px;
	top:640px;
	width:460px;
	height:200px;
	z-index:4;
}


/* Help - question mark graphic*/
#apDivQuestionMark1 {
	position:absolute;
	left:640px;
	top:640px;
	z-index:1;
}


#apDivTigraErrorMessages {
	position:absolute;
	left:835px;
	top:420px;
	width:200px;
	z-index:1;
}



#apDivHorizontalLine1 {
	position:absolute;
	left:50px;
	top:750px;
	z-index:1;
}


/* Info - What you need to know exclamation point*/
#apDivExclamationPoint1 {
	position:absolute;
	left:50px;
	top:775px;
	z-index:1;
}

#apDivWhatYouNeedToKnow {
	position:absolute;
	left:100px;
	top:780px;
	width:400px;
	z-index:1;
}

#apDivWhatYouNeedToKnowContents {
	position:absolute;
	left:75px;
	top:800px;
	width:700px;
	height:300px;
	z-index:1;
}


#apDivVerticalLine1 {
	position:absolute;
	left:850px;
	top:775px;
	z-index:1;
}

#apDivLowerRightInfoArea {
	position:absolute;
	left:875px;
	top:800px;
	width:200px;
	z-index:1;
}

#apDivCancelSignup {
	position:absolute;
	left:875px;
	top:800px;
	width:200px;
	z-index:1;
}

#apDivHint_QuestionMark {
	position:absolute;
	left:875px;
	top:870px;
	z-index:1;
}

#apDivHint_HintText {
	position:absolute;
	left:920px;
	top:870px;
	width:160px;
	z-index:1;
}


#apDivFooterRedBar {
	position:absolute;
	left:25px;
	top:1000px;
	width:1100px;
	height:17px;
	z-index:1;
}


/* ........................................................................................................ */
/*    Button tags                                                                                           */
/* ........................................................................................................ */







